html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,p,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 12px; line-height:14px;background: transparent; font-family:arial;}
table, caption, tbody, tfoot, thead, tr, th, td {vertical-align: middle;}
body {
    background: none repeat scroll 0 0 #F0F0F0;
/*_width: expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");*/
}
* html .page,
* html .footer {
_width: expression(
	(document.compatMode && document.compatMode == 'CSS1Compat') ?
	(document.documentElement.clientWidth < 1000 ? "1000px" :
	(document.documentElement.clientWidth > 2000 ? "2000px" : "auto")) :
	(document.body.clientWidth > 1000 ? "1000px" :
	(document.body.clientWidth < 2000 ? "2000px" : "auto")));
}
ul {padding-left:30px;}
ol {
    list-style: none outside none;
    padding: 2px 14px 10px;
}
table {border-collapse: collapse; border-spacing: 0;}
h1, h2, h3, h4 {margin-top:10px; margin-bottom:10px;}
h1, .largeblue {color:#084d9c; font-size:14px; font-weight:bold;}
h2 {color:#349eda;}
a {color:#000;}
input{vertical-align:middle;}
.clearing {clear:both;}
/*=========================================================================*/
.page {
    background: url("images/headback.gif") repeat-x scroll center 0 #F0F0F0;
    color: #696969;
    font-family: arial;
    font-size: 12px;
    margin: 0 auto;
    min-width: 1000px;
    max-width: 2000px;
    padding: 0;
    width: 100%;
}
.header {
    height: 162px;
    padding: 0 2%;
}
.home {
    float: right;
    height: 17px;
    margin-right: 3px;
    padding-top: 0;
}
.home a {
    background: url("images/home.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 17px;
    margin: 0 0 0 30px;
    width: 12px;
}
.home a.main {
    background-position:0 4px;
}
.home a.map {
    background-position:-11px 4px;
}
.home a.mail {
    background-position:-23px 4px;
}

.logo {
    background: url("images/logo.png?123") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 92px;
    margin: 6px 15px 0 0;
    width: 92px;
}
.slogan {
display:block;
    background: url("images/slogan.png?123") no-repeat scroll 0 0 transparent;
    float: left;
    height: 45px;
    margin: 35px 0 0;
    width: 286px;
}

.topmenushka {
    float: right;
    margin: 4px 1% 0;
    width: 146px;
*margin-top:20px;
}
.topmenushka a {
display:block;
background:url(images/hra.png) 0 0 no-repeat;
margin:8px 0 0;
padding:1px 0 0 29px;
height:19px;
*height:18px;
color:#fff;
text-decoration:none;
}
.topmenushka a:hover {
text-decoration:underline;
}

.topmenushka a.main:active {
background-position:0 -20px;
}
.topmenushka a.rss {
background-position:0 -41px;
}
.topmenushka a.rss:active {
background-position:0 -61px;
}
.topmenushka a.user {
background-position:0 -81px;
}
.topmenushka a.user:active {
background-position:0 -101px;
}
.logotypes {
    background: url("images/logsback.gif") repeat-x scroll 0 0 transparent;
    float: right;
    height: 103px;
    margin: 2px 0 0;
    width: 295px;
}
.logotypes b {
float:left;
display:block;
}
.fsb {
    background: url("images/fsb.png") no-repeat scroll 0 0 transparent;
    height: 91px;
    margin: 5px 0 0 15px;
    padding: 0;
    width: 53px;
    *margin: 5px 0 0 8px;
}
.vs {
    background: url("images/vs.png") no-repeat scroll 0 0 transparent;
    height: 79px;
    margin: 11px 0 0 17px;
    padding: 0;
    width: 79px;
    *margin: 11px 0 0 9px;
}
.orel {
    background: url("images/orel.png") no-repeat scroll 0 0 transparent;
    height: 70px;
    margin: 15px 0 0 8px;
    padding: 0;
    width: 116px;
    *margin: 15px 0 0 4px;

}
.menu {
    background: url("images/menuback.gif") repeat-x scroll 0 0 transparent;
    height: 40px;
    width: 100%;
}
.menu td {
    background: url("images/menuli.gif") no-repeat scroll 0 0 transparent;
    padding: 0;
    position: relative;
    text-align: center;
    vertical-align: top;
}
.menu td.first {
    background: none repeat scroll 0 0 transparent;
}
.menu td a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 32px;
    padding-top: 8px;
    text-decoration: none;
}
.menu td:hover {
    background: url("images/menuhover.gif") repeat-x scroll 0 0 transparent;
}
.menu td a:hover,.menu td.select a {
    background: url("images/menuhover.gif") repeat-x scroll 0 0 transparent;
}
.menu td.first a {
background:none;
}
.menu td a:hover, .menu td.select a {
    background: url("images/menuhover.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}
/* ============================ MAIN Part ======================================*/
/* Middle
-----------------------------------------------------------------------------*/
#middle a:hover {
    color: #E94800;
    text-decoration: underline;
}
#middle a.all:hover {text-decoration:none;
color:#fff;}

#middle {
    border-left: 150px solid #F0F0F0;
    border-bottom: 40px solid #F0F0F0;
    height: 1%;
    margin: 7px 2%;
    position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
    float: left;
    margin-right: -100%;
    overflow: hidden;
    width: 100%;
}
#content {
background: none repeat scroll 0 0 white;
border: 1px solid #DBDBDB;
margin: 0 0 0 10px;
padding: 10px 13px;
}
/* middle_articles
-----------------------------------------------------------------------------*/
#middle_articles {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle_articles:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container_articles {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content_articles {
    padding: 0 190px 0 0; 
}
#content_articles .anons {
    margin: 0 0 17px 3px;
}
#content_articles .orange {
    font-size: 18px;
    line-height: 20px;
    margin: 5px 0 12px;
}
#middle a.orange:hover, #middle a.orange {
    display: block;
    text-decoration: none;
}
#content_articles .more {
    display: block;
    float: left;
    margin: 10px 40px 12px 0;
}
.all {
float:right;
}
.all a {
color:#ababab;
}
/* sidebar_articles Right
-----------------------------------------------------------------------------*/
#sideRight_articles {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DBDBDB;
    float: left;
    margin-left: -166px;
    margin-right: -3px;
    padding: 7px 10px 2px;
    position: relative;
    width: 143px;
}
#jCarouselLiteDemo {
    position: relative;
}
#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next {
    background: url("images/article.gif") no-repeat scroll 0 -18px transparent;
    display: block;
    height: 12px;
    position: absolute;
    right: 12px;
    _right: 20px;
    text-decoration: none;
    top: 3px;
    width: 8px;
    z-index: 1000;
}
#jCarouselLiteDemo .carousel a.next {
    background-position: 0 -31px;
    right: 0;
    _right:4px;
}
#jCarouselLiteDemo .carousel .bot a.prev, #jCarouselLiteDemo .carousel .bot a.next {
    bottom: 6px;
    top: auto;
_bottom:10px;
}
#jCarouselLiteDemo .carousel li a {
    border: 0 none;
    display: block;
    text-align: left;
}
.orange {
    color: #E94800;
    font-weight: bold;
    margin: 0 20px 8px 0;
}

#jCarouselLiteDemo li {
    position: relative;
}
b.d {
    display: block;
    float: left;
    margin: 10px 0 0 6%;
    width: 56px;
}
#jCarouselLiteDemo b.d {
    background: none repeat scroll 0 0 #F6F6F6;
    bottom: 0;
    color: #B8B8B8;
    display: block;
    font-weight: normal;
    height: 18px;
    left: 0;
    margin: 0;
    padding: 7px 0 0;
    position: absolute;
    width: 142px;
}

#content div.articles {
    margin: 10px 0;
}
#content .head2 {
    background: none repeat scroll 0 0 #ECECEC;
    color: #3B3B3B;
    font-size: 16px;
    font-weight: bold;
    margin: 12px 0;
}
#content p, #content, #content td {
line-height:14px;
}
#middle ul {
    margin: 8px 0;
}
.news {
background:#fff;
}
.news td {
background: url("images/table.gif") no-repeat scroll right top transparent;
color: #9F9F9F;
padding: 0 0%;
vertical-align: top;
width: 33%;
}
.news td.last {
background:none;
}
.news td .center {
text-align:center;
width:100%;
display:block;
margin:7px auto 4px;
}
.overflow_news {
border-bottom: 2px solid white;
height: 300px;
overflow: hidden;
position: relative;
margin: 0 7%;
}
.fotonews .overflow_news {
    border-bottom: medium none;
    height: auto;
}
.fotonews {
margin:10px auto;
}
#content .name {
    color: #323232;
    display: block;
    margin: 4px 5px 7px;
    text-decoration: none;
}
#content .head3 {
color:#e94800;
font-size:18px;
line-height:20px;
}
#content a.head3 {
text-decoration:none;
}
.imgleft {
float:left;
padding:0 11px 0 0;

}
#middle a.name:hover {
color:#e94800;
text-decoration:none;
}
.news .anons {
    margin: 5px 0 6px;
    padding: 5px;
}
.news .anons .div {
text-align:center;
width:100%;
display:block;
margin:7px auto 4px;
}
.date {
    color: #b7b7b7;
    margin: 7px 0 6px 10px;
}
.more {
    background: none repeat scroll 0 0 #A0A0A0;
    border: 1px solid #7C7C7C;
    color: #FFFFFF;
    float: right;
    height: 16px;
    margin: 10px 8px 2px 0;
    padding: 3px 9px;
    text-decoration: none;
}
.report {
    background: none repeat scroll 0 0 #EFEFEF;
    border-bottom: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    padding: 4px 0;
margin:0 -13px;
}
.report .news {
background:#efefef;
}
#middle .more:active {
    background: url("images/all.gif") repeat-x scroll 0 0 #5e5e5e;
    border-color: #696969;
    text-decoration: none;
    padding: 4px 9px 2px;
}
#middle .more:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#middle .sidebar, #middle .sidebar p, #middle .sidebar li {
line-height:18px;
}
#middle .sidebar li a {
    display: block;
    line-height: 14px;
    padding: 2px 2px 5px 20px;
    text-decoration:none;
}
#middle .sidebar li:hover a, #middle .sidebar li.select a {
    background: url("images/menu_li.gif") no-repeat scroll 5px 6px transparent;
    color: #E94800;
}

.sidebar div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 8px;
}
.sidebar div div {
    background: none;
    border: none;
    padding: 0;
    margin:0;
}
.articles form {
    margin: 8px 0;
}
.articles input {
    margin: 7px 6px 7px 0;
}
#middle input.more {
    float: none;
    height: 23px;
    margin-bottom: 10px;
    padding: 0 4px 1px;
}
#middle input.more:active {
    float: none;
    height: 23px;
    margin-bottom: 10px;
    padding: 1px 4px 1px;
}
.articles .more {
float:none;
}
button, input[type="reset"], input[type="button"], input[type="submit"] {
cursor:pointer;
}
.right {
text-align:right;
}
form, input, textarea, select {
font-family:arial;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
    background: none repeat scroll 0 0 #F0F0F0;
    float: left;
    left: -150px;
    position: relative;
    width: 150px;
}
#sideLeft img {
margin:0 auto 8px;
*margin:0 auto 10px;
}
#sideLeft input.text {
    color: #7F7F7F;
    font-family: arial;
    font-size: 12px;
    font-style: italic;
    margin: 3px 4px;
    padding: 2px;
    width: 117px;
background:#fff;
border:solid 1px #d0d0d0;
}

.auth a {
    display: block;
    float: left;
    height: 20px;
    margin: 4px 0 4px 3px;
    width: 20px;
}

.auth a.user {
    background: url("images/hra.png") no-repeat scroll 0 -81px transparent;
    margin-top: 6px;
}
.auth a.question {
    background: url("images/hra.png") no-repeat scroll 0 -120px transparent;
    margin-top: 5px;
}
.auth a.user:active {
    background-position: 0 -101px;
}
.auth a.question:active {
    background-position: 0 -140px;
}
.auth .submit {
    background: url("images/auth.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #808080;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    height: 21px;
    margin: 5px 0 4px 7px;
    padding: 0 16px;
}
.auth .submit:active {
    background-position: 0 -19px;
    padding: 1px 16px 0;
}
#middle .sidebar .head4 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 2px;
}
.head2 {
    background: none repeat scroll 0 0 #858F90;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 5px;
    padding: 4px 0 5px;
    text-align: center;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	margin-right: -232px;
	width: 232px;
	position: relative;
	background: #F0F0F0;
}
.sidebar .anons {
    background: none repeat scroll 0 0 #F7F7F7;
    margin-bottom: 5px;
    padding: 5px 7px 8px;
}
.sidebar .blogs .anons {
    background: none repeat scroll 0 0 #FBF5EB;
}
.sidebar .anons a {
    color: #323232;
    display: block;
    line-height: 14px;
    padding: 0 0 6px;
    text-decoration: none;
}
.sidebar .anons span {
color:#9f9f9f;
}
.sidebar .anons .datetime {
    float: left;
    padding: 5px 0 0;
}

.sidebar .anons .author {
    border: medium none;
    color: #9F9F9F;
    display: block;
    text-align: right;
    padding: 5px 0 0;
    text-decoration: none;
    text-transform: lowercase;
}
.sidebar .anons .author a {
    color: #9F9F9F;
    text-decoration: none;
    text-transform: lowercase;
}
.sidebar .anons .blog-post-info .author {
float:right;
}
.sidebar .anons .blog-post-date-formated {
    display: block;
    padding-top: 4px;
}
.blog-post-date .sidebar .anons .datetime {
    float: none;

}
.clearing {
clear:both;
}
.sidebar .all {
    background: none repeat scroll 0 0 #A0A0A0;
    border: 1px solid #7C7C7C;
    color: #FFFFFF;
    float: right;
    height: 19px;
    padding: 4px 5px 0;
    text-decoration: none;

}
.sidebar .all:hover {
    color: #FFFFFF;
}
.sidebar .all:active {
    background: url("images/all.gif") repeat-x scroll 0 top #585858;
    border: 1px solid #565656;
    height: 18px;
    padding: 5px 5px 0;
}
.sidebar .shop {
}
.sidebar .shop b, .sidebar .shop a.goods_name {
color:#505050;
text-decoration:none;
font-weight:bold;
}
.sidebar .shop span {
    background: none repeat scroll 0 0 #E44C05;
    border: 1px solid #7C7C7C;
    color: #FFFFFF;
    padding: 2px 6px;
    float:right;
    margin:0 4px 6px;
}
.sidebar .picture {
    display: block;
    margin: 3px auto 0;
    text-align: center;
    width: 100%;
}
.sidebar .picture img {
margin:2px auto 0;
}
.sidebar div div.vacancy {
    margin: 6px 4px;
    color:#505050;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 0 6px;
}
.sidebar div div.vacancy a {
text-decoration:none;
font-weight:bold;
display:block;
margin:2px 0;
color:#4a4a4a;
}
.sidebar div.person  {
color:#505050;
margin:4px;
}




/*=====================FOOTER ========================================*/
.footer {
    background: none repeat scroll 0 0 #D7D7D7;
    font-family: arial;
    font-size: 12px;
    margin: 0 auto 0;
    min-width: 1000px;
    max-width: 2000px;
    min-height:140px;
}
.footer .menubot {
    background: none repeat scroll 0 0 #C9C9C9;
    border-bottom: 1px solid #9F9F9F;
    border-top: 3px solid #9F9F9F;
    width: 100%;
    margin-bottom:20px;
}
.footer .menubot table {
    height: 34px;
    margin: 0 auto;
    text-align: center;
}

.footer .menubot td {
}
.footer .menubot td a {
    background: url("images/dotted.gif") repeat-x scroll center bottom transparent;
    color: #383838;
    font-family: arial;
    font-size: 12px;
    margin: 0 10px;
    text-decoration: none;
}
.footer .menubot td a:hover {
    color:#E94800;
    background: url("images/dotted_hover.gif") repeat-x scroll center bottom transparent;
}
.fotwidth {
    height: 70px;
    margin: 0 auto;
    padding: 0 0 10px;
    width:1000px;
}
.sape {
    padding: 10px 0 0 0;
    float: left;
    width: 999px;
    height: 50px;
    text-align: center;
}
.counter {
    float: left;
    padding: 2px 0 0 17px;
}
.copy {
    float: left;
    padding: 0 0 0 2%;
}
.copy b, .copy strong {
color:#000;
}

.copy span {
color:#767676;
}



/*=========================================================================*/
/*=========================================================================*/

/*
.auth {
    float: left;
    height: 50px;
    margin-left: 55px;
    width: 220px;
}
.auth1 {
     float: left;
    height: 50px;
    margin-left: 55px;
    width: 220px;
    background: transparent url("images/balance.gif") left top no-repeat;
    
}
.auth1 .vihod {
    color: #818181;
    display: block;
    float: left;
    
    font-size: 11px;
    height: 23px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 11px;
    padding-right: 0;
    padding-top: 1px;
    text-decoration: none;
    text-transform: lowercase;
    width: 40px;
}
.auth1 .bal {
    color: #2D2D2D;
    float: left;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 4px;
    width: 111px;
}
.auth1 .bal b {
text-transform:uppercase;
font-weight:normal;
}
.auth1 .bal a {
color:#00aedb;
font-size:11px;
}
.search {
    float: right;
    height: 40px;
    background:url(images/search.gif) 0 0 no-repeat;
    width:250px;
    margin:9px 0 0 0;
}
.search input {
background:none;
border:none;
}

.search input.search_text {
    padding:4px 0 0 8px;
    width: 207px;
    font-family:arial;
    font-size:11px;
    text-transform:uppercase;
    color:#7f7f7f;
}
.search input.search_button {
width:30px;
cursor:pointer;
}
*/
.menu tr {
    background: url("images/topmr.gif") no-repeat scroll right 2px transparent;
    height: 44px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.menu td ul {
    background: none repeat scroll 0 0 #E4E4E4;
    display: none;
    list-style-position: outside;
    min-width: 126px;
    padding-bottom: 6px;
    position: absolute;
    text-align: left;
    z-index: 100000;
}
.menu td:hover ul {
    display: block;
}
.menu td ul li {
    display: list-item;
    float: none;
    padding-right: 7px;
}
.menu td li a, .menu td.select li a {
    background: none repeat scroll 0 0 transparent;
    color: #747474;
    height: 17px;
    padding: 6px;
    white-space: nowrap;
    width: auto;
}
.menu td ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #494B4B;
}
.borderC9 {
    border-top: 1px solid #C9C9C9;
    margin: 0 6%;
}
.overflow_news .borderC9 {
margin:0;
}
.blogheight {
    height: 97px;
    overflow: hidden;
}
.sidebar .blog-post-info-top {
    border-top: 1px solid #C9C9C9;
    margin: 10px 0 0;
    padding: 2px 0 0;
}

.forum-item-title {
    border-bottom: 1px solid #C9C9C9;
}
.sidebar .anons a.more_blog {
    float: right;
    font-style: italic;
    padding: 3px 4px;
}
.gradient {
    background: url("images/gradient.png") repeat-x scroll 0 bottom transparent;
    bottom: 0;
    display: block;
    height: 24px;
    position: absolute;
    text-decoration: none;
    width: 100%;
}
.gradient2 {
    background: url("images/gradient2.png") repeat-x scroll 0 bottom transparent;
    bottom: 0;
    display: block;
    height: 106px;
    position: absolute;
    text-decoration: none;
    width: 100%;
}
.vote-item-title {
margin-bottom:5px;
}
.bx-auth-serv-icons {
height:20px;
}
a.b {
    color: #505050;
    font-weight: bold;
    text-decoration: none;
}
.news-detail img {
margin:10px;
}
#middle_forum .forum-new-post a:active {
    background: url("images/all.gif") repeat-x scroll 0 0 #5E5E5E;
    border-color: #696969;
    padding: 4px 9px 2px;
    text-decoration: none;
}
#content button, input[type="reset"], input[type="button"], input[type="submit"] {
    background: none repeat scroll 0 0 #A0A0A0;
    border: 1px solid #7C7C7C;
    color: #FFFFFF;
    cursor: pointer;
    padding: 2px 7px 3px;
}
#content button:active, input[type="reset"]:active, input[type="button"]:active, input[type="submit"]:active {
    background: url("images/all.gif") repeat-x scroll 0 0 #5E5E5E;
    border-color: #696969;
    padding: 3px 7px 2px;
    text-decoration: none;
}
#content .spec-news-detail {
padding:4px 0 2px;
}
#content .spec-news-detail .news-date-time {
    color: #486DAA;
    display: block;
    margin: 7px 0;
}
#content .spec-news-detail .head3 {
    color: #E94800;
    font-size: 18px;
    line-height: 20px;
    margin: 3px 0 8px;
}
#content .spec-news-detail img.detail_picture {
    float: left;
    margin: 7px 10px 8px 1px;
}
li {

}
.album {
    color: #9F9F9F;
    float: right;
}

/****************** поиск **********************/
.search-page hr {
margin: 10px 0;
background: none;
border-style: solid;
border: none;
border-bottom: 1px solid;
}
.search-page a {
color: #5581c7;
text-decoration: none;
}
.search-page p {
padding: 10px 0;
}